## org.eclipse.emf.cdo.common
Interface CDOCommonSession.Options

All Superinterfaces:
  org.eclipse.net4j.util.event.INotifier, org.eclipse.net4j.util.options.IOptions

All Known Subinterfaces:
  CDOSession.Options, CDOSession.Options

Enclosing interface:
  CDOCommonSession

    public static interface CDOCommonSession.Options

extends org.eclipse.net4j.util.options.IOptions

Nested Class Summary

Nested classes/interfaces inherited from interface org.eclipse.net4j.util.event.INotifier
`org.eclipse.net4j.util.event.INotifier.Introspection`

Method Summary
`boolean` `isPassiveUpdateEnabled()`

Methods inherited from interface org.eclipse.net4j.util.options.IOptions
`getContainer`

Methods inherited from interface org.eclipse.net4j.util.event.INotifier
`addListener, removeListener`

Method Detail

### isPassiveUpdateEnabled

    boolean isPassiveUpdateEnabled()

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.